Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6857 - rc.sysinit only restores mixer settings if modules are enabled
Summary: rc.sysinit only restores mixer settings if modules are enabled
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 19:22 UTC by mackspam
Modified: 2014-03-17 02:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 16:30:47 UTC


Attachments (Terms of Use)

Description mackspam 1999-11-09 19:22:39 UTC
rc.sysinit only restores mixer settings if modules are
enabled, which prevents the mixer from being restored on
kernels configured with compiled-in sound card drivers.

Note that mixer settings are saved at shutdown/reboot
regardless of module support.

Comment 1 Bill Nottingham 1999-11-22 16:30:59 UTC
Fixed in initscripts-4.66, which will be in the next Raw Hide release.


Note You need to log in before you can comment on or make changes to this bug.